unit cadBanco;

interface

uses
  Windows, system.UItypes, IB_Access,  Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ModeloCadastro, Mask, IB_Controls, UCBase, ImgList, AppEvnts,
  IB_Components, ExtCtrls, StdCtrls, jpeg, Grids, IB_Grid, Buttons,
  ComCtrls, IB_EditButton, System.ImageList;

type
  TfrmCadBanco = class(TFrModeloCadastro)
    dbCodigo: TIB_Edit;
    dbNome: TIB_Edit;
    procedure BtInserirClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmCadBanco: TfrmCadBanco;

implementation

{$R *.dfm}

procedure TfrmCadBanco.BtInserirClick(Sender: TObject);
begin
  inherited;
   try
      dbCodigo.SetFocus;
      except
   end;
end;

end.
